# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Mar 24 09:16:00 UTC 2017
pkgname = peach-git
pkgver = 20161029.r55-2
pkgdesc = A SmartFuzzer that is capable of performing both generation and mutation based fuzzing
url = https://github.com/Caleb1994/peach
builddate = 1490346960
packager = Kevin MacMartin <prurigro@archstrike.org>
size = 15811584
arch = i686
license = MIT
group = archstrike
group = archstrike-fuzzers
depend = python2
depend = binjitsu-git
depend = python2-colorama
depend = glibc
depend = libcap
makedepend = git
